import { CONFIG } from 'src/global-config';
import DokumenLainMasukanRekamView from 'src/sections/faktur/dlm/view/dokumenLainMasukanRekamView';

const metadata = { title: `Dokumen Lain Masukan Rekam - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DokumenLainMasukanRekamView />
    </>
  );
}
